<modify>
-sd __aeabi_memcpy(a,b,c)=0
-sd __static_assert=_ignore_semi
-sd __has_feature(a)=0
-sd __option(a)=0
-sd __section_begin(a)=0
-sd __section_end(a)=0
</modify>

<add>
</add>

<remove>
</remove>
